pre{padding:1em 2em;	background:#f1f1f1;}
html{overflow-x:hidden;overflow-y:auto;background-position: center center;}
body{margin:0;background-color:#cecece;font-family:sherif;cursor:default;font-size:12px;background-position: center center;}
img{border:0;}
a{text-decoration:none;}
a:link {text-decoration: none;color: #FFFFFF;}
a:visited {text-decoration: none;color: #FFFFFF;}
a:hover {text-decoration: none;color: #CCCCCC;}
a:active {text-decoration: none;color: #CCCCCC;text-decoration:none;}
h1 {font-family: fsb4, tahoma, sans-serif; color:#FFFFFF; font-size:90%;}
h2 {font-family: fsb2, tahoma, sans-serif; color:#FFFFFF; font-size:11px;}
h6 {font-family: fsb2,tahoma, sans-serif; color:#000000; font-size:80%;}
h7 {font-family: arial, tahoma, sans-serif; color:#000000; font-size:11px;}
h8 {font-family: arial, tahoma, sans-serif; color:#000000; font-size:12px;}
h9 {font-family: tahoma, sans-serif; color:#333333; font-size:14px;}
div#mainDiv{width:980px;margin:0 auto;height: 100%;padding: 0 10px;position: relative;left: 50%;margin-left: -480px;}
div#fondHaut{background:url(structure/fond_haut_base.png) repeat-x;width:1100px;height:177px;position:relative;border:0px solid #FFFFFF;margin:0px;}
div#banner2{background:url(structure/bandeau_haut.png) repeat-x;width:980px;height:114px;position:relative;border:0px solid #FFFFFF;margin:0px;}
img#bslide1, img#bslide2{position:absolute;}
div#languageMenu{width:105px;height:13px;background-image:url(structure/bg_lang.png);position:absolute;z-index:8;top:0px;left:865;padding:5px;color:#c0c0c0;opacity:0.7;font-size:11px;cursor:pointer;overflow:hidden;}
div#languageMenu img{float:left;display:inline;margin:0 2px 0 0;}
div#languageMenu div{width:110px;float:left;margin:0 0 2px 0;}
div#languageMenu a{text-decoration:none;color:#c0c0c0;}
div#topmenu{background:url(structure/bandeau_menu.png) repeat-x;width:980px;height:59px;border:0px solid #FFFFFF;margin:0px;font-size:12px;font-weight:Bold;text-align:justify;background-color: #FFFFFF;}
div#topmenu ul{margin:0px;padding:20px 20px 0 70px;float:left;list-style:none;}
div#sousMenu{opacity:0.7;background:url(structure/sousmenu.png) repeat-x;width:180px;height:88px;border:0px;position:absolute;z-index:0;top:90px;left:79%;margin:0px;font-size:13px;font-weight:Bold;text-align:justify;color: #222222;}
div#titlemenu{opacity:0.7;width:400px;height:50px;border:0px;position:absolute;z-index:0;top:90px;left:40%;margin:0px;font-size:13px;font-weight:Bold;text-align:justify;}
div#framebody{width:980px;height:100%;border:0px solid #FFFFFF;margin:0px;background-color:#cecece;}
div#banner{height:200px;position:relative;}
img#slide1, img#slide2{position:absolute;}
img#slide1_gb, img#slide2_gb{position:absolute;}
img#slide1_da, img#slide2_da{position:absolute;}
div#presente{height:200px;position:relative;}
img#prelide1, img#prelide2{position:absolute;}
img#prelide1_gb, img#prelide2_gb{position:absolute;}
img#prelide1_da, img#prelide2_da{position:absolute;}
img#slide_da1, img#slide_da2{position:absolute;}
img#vlide_da1, img#vlide_da2{position:absolute;}
img#slide_gb1, img#slide_gb2{position:absolute;}
img#vlide_gb1, img#vlide_gb2{position:absolute;}
img#slide_us1, img#slide_us2{position:absolute;}
img#vlide_us1, img#vlide_us2{position:absolute;}
img#slide_es1, img#slide_es2{position:absolute;}
img#vlide_es1, img#vlide_es2{position:absolute;}
img#slide_al1, img#slide_al2{position:absolute;}
img#vlide_al1, img#vlide_al2{position:absolute;}
div#demos{position:absolute;padding:0px;left:700px;top:175px;width:290px;height:230px;border:0px;}
img#eslide1, img#eslide2{position:absolute;}
img#infoTitle{position:absolute;z-index:10;top:0;left:486px;}
div#infoText{margin:0px 0 0 0;text-align:left;color:#ffffff;padding:3px 6px 3px 6px;}
div#infoText img{margin:0 5px 5px 0;float:left;}
div#infoText p{margin:4px 0 0 0;text-align:justify;font-size:12px;}
div#infoText u{text-decoration:none;font-size:14px;font-weight:bold;}
div#animbg{position:absolute;background-color:#ffffff;top:0;left:0;opacity:0;height:200px;width:980px;z-index:10;}
div#version{position:absolute;padding:0px;top:380px;width:549px;height:163px;border:0px;}
img#vslide1, img#vslide2{position:absolute;}
div#home{width:780px;height:520px;border:0px solid #FFFFFF;margin:0px;}
div#bandeaccueil{width:980px;background:url(structure/boutique_fond3.png);font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#bandeaccueil2{width:500px;background:url(structure/boutique_fond3.png);font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#bandeaccueil3{width:700px;background:url(structure/boutique_fond3.png);font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#bandeaccueil_1{position:relative;left:5px;width:970px;background:url(structure/boutique_fond3.png);font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#cadreblocaccueil{left:40%;padding:0px;opacity:.7;width:980px;height:200px;border:0px;}
div#boutonaccueil{position:absolute;left:67%;top:170px;padding:0px;z-index:24;}
div#boutonaccueil2{position:absolute;left:67%;top:490px;padding:0px;z-index:24;}
div#cadremoyen{width:180px;height:100px;background:url(structure/cadre_accueil_moyen.png);-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;}
div#cadremoyen2{width:170px;}
div#cadregrand{position:relative;left:40px;width:900px;}
div#bandeprojet{width:980px;background:url(structure/boutique_fond3.png);font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#mapmonde{position:relative;left:10%;width:800px;height:459px;border:0px;margin:0px;background:url(structure/map_monde.png) repeat-x; }
div#ameriquedunord{position:relative;left:10%;top:30%;width:10px;height:30px;}
div#ameriquedusud{position:relative;left:20%;top:40%;width:10px;height:30px;}
div#ameriquecentrale{position:relative;left:14%;top:42%;width:10px;height:30px;}
div#europe{position:relative;left:45%;top:0%;width:10px;height:30px;}
div#afrique{position:relative;left:45%;top:12%;width:10px;height:30px;}
div#asie{position:relative;left:70%;top:-15%;width:10px;height:30px;}
div#oceanie{position:relative;left:86%;top:28%;width:10px;height:30px;}
div#caraibes{position:relative;left:20%;top:30%;width:10px;height:30px;}
div#autres{position:relative;left:-10%;top:30%;width:100px;height:30px;}
div#all{position:relative;left:-10%;top:30%;width:100px;height:30px;}
div#contact{position:relative;width:980px;border:0px solid #FFFFFF;margin:0px;background:url(structure/boutique_fond3.png); }
div#down{width:980px;height:520px;border:0px solid #FFFFFF;margin:0px;}
div#cadredegrad1{top:200px;width:980px;height:80px;border:0px;margin:0px;background:url(structure/cadre_haut_1.png) repeat-x;}
div#download1{position:relative;width:980px;border:0px solid #FFFFFF;margin:0px;background:url(structure/boutique_fond3.png) repeat-x; }
div#downtable1{position:relative;width:600px;height:30px;border:0px;margin:0px;background-color:#FEFEFE;}
div#downtable2{position:relative;width:600px;height:30px;border:0px;margin:0px;background-color:#CFCFCF;}
div#cadredegrad2{width:980px;height:285px;border:0px;margin:0px;}
div#cadredegrad3{width:980px;height:335px;border:0px;margin:0px;background:url(structure/accueil_cadre3.png); -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;}
div#cadredegrad3gb{width:980px;height:335px;border:0px;margin:0px;background:url(structure/gb/accueil_cadre3.png); -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;}
div#cadredegrad3da{width:980px;height:335px;border:0px;margin:0px;background:url(structure/da/accueil_cadre3.png); -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;}

div#conteneur1{position:relative;border:0px;margin:0px;left:30px;top:10px;}
div#conteneur2{position:relative;border:0px;margin:0px;left:50px;top:15px;}

div#cadredegrad3_1{width:980px;height:400px;border:0px;margin:0px;background:url(structure/accueil_cadre3_1.png); -moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;}
div#cadredegrad4{width:980px;height:199px;border:0px;margin:0px;background:url(structure/cadre_accueil.png);}
div#cadredegrad5{width:980px;height:200px;border:0px;margin:0px;background:url(structure/cadre_accueil5.png);}
div#cadrebloc1{padding:0px;opacity:.9;background:url(structure/cadre_bloc1.png) repeat-x;width:290px;height:120px;border:1px solid #222222;background-position: center center;-moz-border-radius: 8px 8px 8px 8px;}
div#cadrebloc2{padding:0px;opacity:.9;background:url(structure/cadre_bloc2.png) repeat-x;width:310px;height:150px;border:1px solid #222222;background-position: center center;-moz-border-radius: 8px 8px 8px 8px;}
div#alerte{padding:0px;opacity:.9;background:url(structure/top_viral.png) repeat-x;width:202px;height:269px;background-position: center center;-moz-border-radius: 4px 4px 4px 4px;}
div#table_accueil{opacity:.8;font-size:10px;}
div#documentations{position:relative;width:780px;height:520px;}
div#treedoverlay{position:absolute;opacity:.3;background-color:#000000;z-index:7;width:412px;height:418px;top:0px;left:566px;}
div.serviceframe{position:absolute;width:370px;height:78px;z-index:10;background-image:url(structure/bg_services.png);cursor:pointer;top:108px;left:608px;}
div.serviceframe a{color:#dddddd;}
div.serviceframe div{margin:6px 10px 0 15px;float:left;}
div.serviceframe p{margin:5px 0 0 0;width:340px;color:#ffffff;text-align:justify;}
div.serviceframe span{color:#c0c0c0;font-weight:bold;font-size:14px;}
div.serviceframe strong{color:#bb6c0e;}
.tablemenu{border:0px;margin:0px;font-size:12px;font-weight:Bold;}
.submit{opacity:0.5;border:none;background: transparent url('structure/bouton_boutique.png') repeat-x;background-position: center center;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;font-family: tahoma, sans-serif; color:#000000; font-size:16px;width:324px;height:50px;}
a:hover input.submit {opacity:1.0;cursor:pointer;border:none;background: transparent url('structure/bouton_boutique.png') repeat-x;background-position: center center;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;font-family: tahoma, sans-serif; color:#000000; font-size:17px;width:324px;height:50px;}
div#textProduit{color:#000000;text-align:justify;width:880px;height:150px;position:absolute;left:30%;}
.submit2{cursor:pointer;border:none;background: transparent url('structure/_plus.png') repeat-x;width:15px;height:15px;}
.submit3{cursor:pointer;border:none;background: transparent url('structure/_moins.png') repeat-x;width:15px;height:15px;}
div#fade{background: #000;position: fixed;width: 100%;height: 100%;opacity:0.9;left: 0;top: 0;z-index:0;}
div#fade2{background: #000;position: fixed;width: 100%;height: 100%;opacity:0.9;left: 0;top: 0;z-index:0;}
div#pop{background:url(structure/boutique_fond3.png) repeat-x;width:980px;height:600px;position:absolute;top:20%;left:1%;display:none;border-style:solid;border-width:0px;color:#000000;font-family:arial, helvetica, san-serif;font-size:12px;text-align:left;z-index:25;}
.submit4{cursor:pointer;border:none;background: transparent url('structure/bouton_boutique.png') repeat-x;width:125px;height:25px;left:91%;}
div#control2{opacity:0.1;position:absolute;top:1%;left:51%;cursor:pointer;border:none;width:120px;height:100px;color:#000;background-color:#cecece;}
div#pogressbar{position:absolute;top:220px;left: 40%;background:url(structure/loader.gif) repeat-x;width:220px;height:19px;border:0px;}
div#pogressbar2{position:relative;background:url(structure/loader.gif) repeat-x;width:220px;height:19px;border:0px;}
a.info{position:absolute;z-index:25; color:#000;font-size:11px;top:0;}
a.info:hover {z-index:25;top:0px;}
a.info span{display:none;font-size:12px;top:0;}
a.info:hover span{display:block; position:absolute; width:400px;height:100%; border:0px;color:#000;font-size:12px;}
div#cadreinfo1{position:absolute;top:20px;left:25%;width:600px;height:700px;border:0px;margin:0px;background-color:#fefefe;-moz-border-radius: 8px 8px 8px 0px;-webkit-border-radius: 8px 8px 8px 0px;z-index:25;}
div#processAnalyzer{width:980px;border:0px;margin:0px;background-color:#FeFeFe;font-size:12px;}
div#down1{width:980px;height:500px;background:url(structure/down1.png) repeat-x;}
div#downprocede{position:absolute;left:30%;top:180px;width:500px;height:150px;background-color:#cecece;z-index:25;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#removal{width:980px;border:0px;margin:0px;background-color:#FeFeFe;}
div#internneremoval{width:900px;border:0px;margin:0px;font-size:12px;}
div#internneremoval2{width:900px;border:0px;margin:0px;font-size:12px;}
div#reponse{width:980px;background:url(structure/boutique_fond3.png) repeat-x;font-size:12px;-moz-border-radius: 0px 0px 8px 8px;-webkit-border-radius: 0px 0px 8px 8px;}
div#reponse2{width:980px;background:url(structure/boutique_fond3.png) repeat-x;font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#reponse2_2{position:relative;left:20px;width:900px;border:0px;margin:0px;font-size:12px;}
div#reponse3{width:980px;background:url(structure/boutique_fond3.png) repeat-x;font-size:12px;-moz-border-radius: 8px 8px 0px 0px;-webkit-border-radius: 8px 8px 0px 0px;}
div#bouton_down{position:relative;left:850px;border:0px;margin:0px;font-size:12px;}
div#condition{position:relative;left:10%;width:800px;height:300px;background:url(structure/fond_down.png);font-size:12px;-moz-border-radius: 8px 8px 45px 8px;-webkit-border-radius: 8px 8px 45px 8px;}
div#caractere{position:relative;left:10%;width:800px;height:760px;background:url(structure/fond_down.png);font-size:12px;-moz-border-radius: 8px 8px 45px 8px;-webkit-border-radius: 8px 8px 45px 8px;}
div#doc1{position:relative;width:250px;height:200px;border:0px;margin:0px;background:url(structure/bande_doc1.png);-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#detaildoc1{position:relative;left:5%;width:800px;background-color:#FEFEFE;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;}
div#tableau1{position:relative;left:5%;width:700px;}
div#tableau2{position:relative;left:5%;width:550px;}
a.voirdocument{z-index:25;}
a.voirdocument span{display:none;}
a.voirdocument:hover span{display:block;position:relative; width:980px;height:100%;z-index:25;}
div#opendoc{position:relative;top:70px;left:20px;width:980px;height:650px;border:0px;margin:0px;background-color:#fefefe;z-index:25;color:#000;font-size:12px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
.submitdoc1{cursor:pointer;border:none;background:url(structure/doc1.png);height:40px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
.submitdoc1_1{cursor:pointer;border:none;background:url(structure/doc2.png);height:40px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
.submitdoc2{cursor:pointer;border:none;background:url(structure/doc8.png);height:25px;-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;}
.submitdoc2_1{cursor:pointer;border:none;height:25px;background:url(structure/doc4.png);-moz-border-radius: 4px 4px 4px 4px;-webkit-border-radius: 4px 4px 4px 4px;}
div#bandecontact1{width:980px;height:60px;background:url(structure/bande_contact1.png) repeat-x;font-size:12px;cursor:pointer;}
div#bandecontact2{width:980px;height:60px;background:url(structure/bande_contact2.png) repeat-x;font-size:12px;cursor:pointer;}
div#bandecontact3{width:980px;height:60px;background:url(structure/bande_contact3.png) repeat-x;font-size:12px;cursor:pointer;}
div#maintenance{width:980px;height:200px;border:0px;margin:0px;background:url(structure/boutique_fond3.png);cursor:pointer;}
.submitcontact{cursor:pointer;border:none;background-position: center center;font-family: tahoma, sans-serif; color:#000000; font-size:16px;width:500px;height:60px;background:url(structure/type_contact.png) repeat-x;font-size:16px;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
.submit_foire{cursor:pointer;border:none;background-position: center center;color:#000000;width:900px;height:25px;background:url(structure/type_contact.png) repeat-x;-moz-border-radius: 0px 8px 8px 0px;-webkit-border-radius: 0px 8px 8px 0px;}
.submit_foire2{cursor:pointer;border:none;color:#000000;width:750px;height:25px;background-color:#FEFEFE;-moz-border-radius: 0px 8px 8px 0px;-webkit-border-radius: 0px 8px 8px 0px;}
div#webmaster{position:relative;width:980px;border:0px solid #FFFFFF;margin:0px;background:url(structure/boutique_fond3.png) repeat-x; }
div#bandedoc1{width:980px;height:60px;background:url(structure/bande_menu_doc1.png) repeat-x;font-size:12px;cursor:pointer;}
div#bandedoc2{width:980px;height:60px;background:url(structure/bande_menu_doc2.png) repeat-x;font-size:12px;cursor:pointer;}
div#bandedoc3{width:980px;height:60px;background:url(structure/bande_menu_doc3.png) repeat-x;font-size:12px;cursor:pointer;}
div#bandedoc4{width:980px;height:60px;background:url(structure/bande_menu_doc4.png) repeat-x;font-size:12px;cursor:pointer;}
div#accueildoc{position:absolute;left:35%;top:110px;width:600px;height:340px;border:0px;margin:0px;background:url(structure/boutique_fond3.png) repeat-x; -moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;z-index:25;}
div#accueildoc2{position:absolute;left:35%;top:110px;width:600px;height:340px;border:0px;margin:0px;background:url(structure/boutique_fond3.png) repeat-x; -moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;z-index:25;}
div#sondage{width:900px;background-color:#FEFEFE;font-size:12px;align:center center;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#sondage2{position:relative;left:750px;top:-10px;}
div#sondage3{position:relative;left:20px;}
div#donation{width:900px;background-color:#FEFEFE;font-size:12px;align:center center;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#donation2{position:relative;left:20px;}
div#textfoire{width:900px;background-color:#FEFEFE;font-size:12px;align:center center;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#textfoire2{width:850px;background-color:#CECECE;font-size:12px;align:center center;-moz-border-radius: 8px 8px 8px 8px;-webkit-border-radius: 8px 8px 8px 8px;}
div#forum{position:relative;width:980px;height:700px;border:0px solid #FFFFFF;margin:0px;background:url(structure/boutique_fond3.png) repeat-x; }
.AA2 {width: 755px;-moz-border-radius: 1em 4em 1em 4em;}
.PHOTO1 {height: 9em;width: 9em;-moz-border-radius: 1em 4em 1em 4em;}
.PHOTO2 {height: 28em;width: 35em;-moz-border-radius: 1em 4em 1em 4em;}
div#footer{top:100%;width:980px;height:155px;background:url(structure/bandeau_bas.png) repeat-x; font-family:arial;}
div#footer ul{margin:0px;padding:10px 46px 0 15px;float:left;list-style:none;font-family:arial;}
div#footer li{margin:0;padding:0;font-family:arial;}
li.gli{display:none;}
div#copyright{margin:0 auto 0 auto;width:980px;text-align:center;font-size:10px;color:#222222;}